btb-class |

# SortedList(TItem).IndexOf Method

Determines the index of a specific item in the IList`1.

public int SortedList(
TItem item
);

#### Parameters

item
  The object to locate in the IList`1.

#### Return Value

The index of item if found in the list; otherwise, -1.

#### Implements

IList<TItem>.IndexOf

#### See Also

SortedList<TItem> Class | ComponentOwl.BetterThumbnailBrowser.Collections Namespace